Subject: Ticket Assigned - your Order 9571172741
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 23 May 2022 04:52:57 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  your Order 9571172741 Contacted

Dear Team,

To cancel part of my order without an explanation is unacceptable. If this
item is not available it should not be listed on your application or
website.

The only reason I placed and order is for this item that was canceled. If I
knew it would have been canceled I would have ordered anything from the
application.

This is truly poor customer service and last time I’m placing or buying
anything from this shop

-- 
Best Regards,
Ebtihal

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4391027